claqz2.f(3)

NAME
claqz2.f

SYNOPSIS

  Functions/Subroutines
recursive subroutine claqz2 (ilschur, ilq, ilz, n, ilo, ihi, nw, a, lda, b, ldb, q, ldq, z, ldz, ns, nd, alpha, beta, qc, ldqc, zc, ldzc, work, lwork, rwork, rec, info)
CLAQZ2

Author

Generated automatically by Doxygen for LAPACK from the source code.